import { IOElement } from './IOElement';
export declare function stopPropagation(event: Event): void;
export declare function stopImmediatePropagation(event: Event): void;
export declare function stopByPropagation($element: IOElement, name: string): void;
export declare const ALL_EVENTS: string[];
export declare function stopAllPropagation($element: IOElement): void;
